/*
 * the three content columns
 */

#colcontent {
	float: left;
	width: 523px;
	margin: 20px 11px 0 10px;
}

#colleft {
	float: left;
	width: 228px;
	margin-top: 20px;
}

#colright {
	float: left;
	width: 231px;
	margin-top: 20px;
}


/*
 * headline in left column
 */

#colleft h1 {
	padding: 0 0 0 32px;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}


/*
 * html list-navigation in left column
 */

#colleft ul {
	list-style: none;
	margin: 0px;
	padding: 0 0 45px 0;
}

#colleft ul li {
	padding: 6px 0 5px 32px;
	margin-bottom: 3px;
}

#colleft ul ul {
	padding: 4px 0 0 0;
}

#colleft ul ul li {
	padding: 0 0 0 12px;
}

#colleft ul a {
	color: #616161;
	text-decoration: none;
}

#colleft ul li.active {
	background-color: #e6e6e6;
}

#colleft ul a:hover,
#colleft ul a.active {
	color: #191919;
}


/*
 * layout of the content column (middle column)
 */

.contentitem {
	margin: 0;
	clear: both;
	position: relative;
}

.contentblockitem {
	margin: 0;
	border: 1px solid #ffffff;
}

.blockhead {
	background-color: #DBD9DA;
	padding: 6px 0 8px 0;
	border-bottom: 1px solid #ffffff;
	position: relative;
}

.blockhead h1 {
	margin-bottom: 0px;
}

.blockhead a {
	position: absolute;
	top: 9px;
	right: 16px;
}

.blockcontent {
	background-color: #EBEBEB;
	padding: 16px;
}

.contentswitcher .blockhead {
	padding: 2px 0 2px 0;
}

.contentswitcher .blockcontent {
	background-image: url(../pics/contentswitcher-bg.png);
	border-bottom: 1px solid #E9E9E9;
	border-right: 1px solid #E9E9E9;
	padding: 0px;
}

.contentswitcher-links img {
	display: block;
}

.contentswitcher-links {
	float: left;
	width: 153px;
}

.contentswitcher-content {
	float: left;
	width: 363px;
	padding-left: 4px;
}

.contentswitcher-content div {
	display: none;
}

.contentswitcher-content .displayed,
.contentswitcher-content .displayed div {
	display: block;
}

.colorpreview {
	float: left;
	width: 109px;
	margin: 10px 0;
}

.colorpreview img {
	border: 1px solid #DADADA;
	display: block;
	margin-bottom: 5px;
}

#colcontent h1,
#colcontent p.bodytext {
	margin-left: 16px;
	margin-right: 16px;
}

#colcontent p.indent {
	margin-left: 40px;
}

#colcontent ul {
	margin: 0 0 1em;
}

.presse-articleimg,
.presse-textimg,
.news-single-img {
	float: left;
}

.presse-articleimg img,
.presse-textimg img,
.news-single-img img {
	display: block;
	border: 1px solid #dadada;
	margin-right: 3px;
	margin-bottom: 3px;
	position: relative;
	left: -16px;
}

.presse-head {
	padding-left: 207px;
	padding-bottom: 1.5em;
	font-size: 10px;
}

.simulate-h3 {
	font-weight: bold;
	display: block;
}

.presse-pic {
	width: 207px;
	height: 126px;
	float: left;
}

.presse-pic img {
	border: 1px solid #dadada;
}

.presse-teaser-info {
	width: 300px;
	float: left;
	padding-right: 16px;
}

h3 {
	margin: 0px;
	font-size: 1em;
}

.presse-teaser-text {
	min-height: 98px;
}

.presse-teaser-files {
	width: 330px;
}

.presse-teaser-files span {
	display: block;
	color: #747474;
	width: 95px;
	float: left;
	line-height: 26px;
	white-space: nowrap;
}

.presse-teaser-files img {
	border: 1px solid #dadada;
	margin-right: 7px;
	display: block;
	float: left;
	width: 36px;
}

.press-pubs {
	padding-left: 16px;
	width: 520px;
}

.press-pubs h3 {
	margin-bottom: 1em;
}

.press-pub-file {
	float: left;
	width: 260px;
	position: relative;
	height: 60px;
}

.pub-icon {
	border: 1px solid #dadada;
	position: absolute;
	left: 0px;
	top: 0px;
}

.pub-filesize {
	position: absolute;
	left: 0px;
	top: 30px;
}

.pub-collect {
	position: absolute;
	top: 0px;
	left: 47px;
}

.pub-download {
	position: absolute;
	top: 18px;
	left: 47px;
}


/*
 * the grey boxes in left and right column
 */

.box {
	border: 1px solid #ffffff;
	padding: 10px 10px 14px 10px;
	margin: 0 20px 17px 15px;
	background-color: #E1E1E1;
	background-repeat: repeat-x;
}

.box h2 {
	font-size: 12px;
	margin: 0px;
}

.boxicon {
	float:right;
	vertical-align: text-bottom;
	display: block;
	width: auto;
}

.box-logout {
	background-color: #DDDBDB;
	background-image: url(../pics/box-bg-logout.png);
}

.box-new {
	background-color: #E1E1E1;
	background-image: url(../pics/box-bg-new.png);
}

.box-search {
	background-color: #E4E4E4;
	background-image: url(../pics/box-bg-search.png);
}

.box-contact {
	background-color: #EBEBEB;
	background-image: url(../pics/box-bg-contact.png);
}

.box-login {
	background-color: #DBDADA;
	background-image: url(../pics/box-bg-login.png);
}

.box-login label {
	display: block;
	margin-top: 1em;
}

.box-login input.field {
	margin: 0;
	width: 165px;
}


/*
 * box in right column to collect the publications
 */

.box-pubs {
	padding: 0px !important;
}

.box-pubs-header {
	background-color: #545252;
	border-bottom: 1px solid #8a8988;
	background-image: url(../pics/box-bg-pubsheader.png);
	padding: 5px 5px 4px 10px;
	line-height: 20px;
	color: #a2a2a2;
}

.box-pubs-holder {
	background-image: url(../pics/box-bg-pubsfooter.png);
	background-color: #060606;
}

.box-pubs-content {
	margin: 0 1px 0 1px;
	padding: 4px 0 4px 9px;
	background-color: #ffffff;
}

.box-pubs-footer {
	padding: 5px 5px 4px 10px;
	line-height: 20px;
	background-color: #060606;
}


/*
 * quicklink box in right column
 */

.box-quicklinks {
	margin-bottom: 17px;
	border-bottom: 2px solid #3E3E3C;
	width: 231px;
}

.box-quicklinks img {
	display: block;
}


/*
 * contact data icons (used in right column's contact box)
 */

.contact-phone,
.contact-fax,
.contact-mail {
	background-repeat: no-repeat;
	white-space: nowrap;
	padding-left: 18px;
}

.contact-phone {
	background-image: url(../pics/icon-contact-phone.png);
}

.contact-fax {
	background-image: url(../pics/icon-contact-fax.png);
}

.contact-mail {
	background-image: url(../pics/icon-contact-mail.png);
}

#quicksearch input,
#quickarticlesearch input {
	display: block;
	width: 165px;
}

form#quickarticlesearch {
	margin-bottom: 1.2em;
}


/*
 * general settings for form elements
 */

select,
input.field,
textarea {
	margin: 5px 0;
	border: 1px solid #dadada;
	color: #616161;
	background-color: #ffffff;
}

input.field {
	padding-left: 2px;
	padding-right: 2px;
}

#colleft select, #colright select,
#colleft input.field, #colright input.field {
	font-size: 11px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

/*
 * layout of press register form
 */

.form-row {
	clear: both;
	position: relative;
}

.form-label {
	width: 116px;
	float: left;
}

.form-field label,
.form-label {
	position: relative;
	top: 7px;
}

.form-field {
	width: 350px;
	float: left;
}

.form-field input.field,
.form-field select,
.form-field textarea {
	width: 290px;
	display: block;
	float: left;
	margin-right: 2px;
}

.form-field textarea {
	padding: 2px;
	height: 60px;
}

.form-field select {
	width: 296px;
}

/*
 * general table
 */

#colcontent td {
	padding: 3px 0 3px 16px;
	vertical-align: top;
}

#colcontent .row1 td {
	background-color: #EBEBEB;
}

#colcontent .row2 td {
	background-color: #E1E1E1;
}

#colcontent td p.bodytext {
	margin: 0;
}

/*
 * data table
 */

.contenttable {
	width: 100%;
	border: 1px solid #ffffff;
	border-collapse: collapse;
}

.contenttable th {
	background-color: #DBD9DA;
	text-align: left;
	padding: 8px 16px;
	vertical-align: bottom;
}

.contenttable .tr-odd td {
	background-color: #EBEBEB;
}

.contenttable .tr-even td {
	background-color: #E1E1E1;
}

/*
 * blockelements with grey background and right image
 * used for partner links and catalogue ordering
 */

.partner {
	background-color: #EBEBEB;
	border: 1px solid #FFFFFF;
	padding: 1px;
	margin-bottom: 4px;
}

.partner img {
	float: right;
}

.partner-info {
	float: right;
	width: 272px;
	padding: 16px 0;
}

.partner-info h1 {
	margin-left: 0px !important;
}

.partner-text {
	margin-bottom: 1.2em;
}

/*
 * the product choicer
 * used for configurator and kits
 */

.productchoice-head {
	background-color: #C3C3C3;
	padding: 10px 0;
	border-width: 1px 1px 0 1px;
	border-color: #E1E1E1;
	border-style: solid;
}

.productchoice-head h1 {
	margin: 0px;
}

.productchoice-item {
	border-left: 1px solid #E1E1E1;
	border-right: 1px solid #E1E1E1;
	background-image: url(../pics/configurator-bg-top.png);
	background-repeat: repeat-x;
	background-color: #ffffff;
}

.productchoice-img {
	float: left;
	width: 150px;
	height: 150px;
	overflow: hidden;
}

.productchoice-info {



	float: left;



























	width: 340px;
	margin-left: 20px;
	margin-top: 18px;
}

.productchoice-item h1 {
	margin-left: 0px !important;
}

.productchoice-intermediate {
	clear: both;
	background-image: url(../pics/configurator-bg-top.png);
	background-repeat: repeat-x;
	padding: 19px 0 0 170px;
	position: relative;
}

.productchoice-intermediate a img {
	position: absolute;
	left: 16px;
	top: 10px;
}

.productchoice-versions {
	margin: 1px;
	background-image: url(../pics/configurator-bg-bottom.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding: 15px 0 35px 170px;
}

.productchoice-versions input {
	display: block;
	float: left;
	width: auto;
	clear: both;
	margin-right: 5px;
}

.productchoice-versions label {
	display: block;
	float: left;
	width: auto;
	padding-bottom: 10px;
}

.productchoice-label-name {
	display: block;
	float: left;
	width: 223px;
	font-weight: bold;
}

.productchoice-endofproduct {
	border-top: 1px solid #E1E1E1;
	background-color: #F5F5F5;
	height: 30px;
}

.productchoice-endofform {
	border-top: 1px solid #E1E1E1;
	border-bottom: 1px solid #E1E1E1;
	background-color: #F5F5F5;
	padding: 10px 0 10px 196px;
	font-weight: bold;
}

/*
 * frontend register form
 */

.z7frontendregister-error {
	position: absolute;
	left: 425px;
	top: 8px;
}

.form-row img {
	vertical-align: middle;
	margin-right: 0.5em;
}

/*
 *
 */

.tx-ttnews-browsebox {
	background-color: #DBDADA;
}

.tx-ttnews-browsebox p {
	margin: 0.5em 0;
}

/*
 * no margin for bodytext, if it's embedded im some special elements
 */

.presse-teaser-text .bodytext,
.csc-textpic-intext-left-nowrap .bodytext,
.presse-articletext .bodytext,
.tx-z7exposition-pi1 .bodytext {
	margin-left: 0px !important;
	margin-right: 0px !important;
}

/*
 * detail view of an press article
 */

.presse-articletext,
.presse-articleimg {
	margin-left: 16px;
}

.presse-articleimg img {
	float: left;
	width: auto;
}

.presse-articleimg {
	position: relative;
	margin-bottom: 10px;
}

.presse-articleimg-text {
	float: left;
	width: 310px;
}

.presse-articleimg-links {
	position: absolute;
	bottom: 10px;
	left: 190px;
}

.presse-articleimg-links a {
	white-space: nowrap;
}

.presse-pagebrowser {
	background-color: #DBDADA;
	text-align: center;
	padding: 1.2em;
}

.tx-ttnews-browsebox a,
.tx-ttnews-browsebox a:hover,
.presse-pagebrowser a,
.presse-pagebrowser a:hover {
	color: #747474;
	text-decoration: none;
}

/*
 * search form and results
 */

.tx-indexedsearch fieldset {
	border: 0px;
	padding: 0px;
	margin-bottom: 2.4em;
}

.tx-indexedsearch label {
	padding: 5px 0;
	line-height: 20px;
}

.tx-indexedsearch-redMarkup {
	color: #747474 !important;
}

.tx-indexedsearch-descr {
	margin: 0px;
	clear: both;
}

.tx-indexedsearch-descr-data {
	margin: 0.6em 0 3.6em 0;
	width: 100%;
}

.tx-indexedsearch-icon {
	float: left;
	width: 20px;
}

.tx-indexedsearch-result-number {
	display: none;
}

.tx-indexedsearch-title {
	float: left;
	width: 440px;
}

.tx-indexedsearch-percent {
	float: left;
	text-align: right;
	width: 60px;
}

/*
 * forgot password and failed login
 */


.warning {
	color: #D31447;
	background-image: url(../pics/icon-warning.png);
	background-repeat: no-repeat;
	padding-bottom: 2px;
	padding-left: 25px;
}

.warning_usernameDuplicate {
	color: #D31447;
}

.contentitem .tx-z7forgotpassword-pi1 {
	padding: 0 16px;
}

.contentitem .tx-z7forgotpassword-pi1 h1 {
	margin-left: 0px !important;
}

.contentitem .tx-newloginbox-pi1 label,
.contentitem .tx-z7forgotpassword-pi1 label {
	width: 130px;
	display: block;
	float: left;
	clear: both;
	margin: 5px 0;
	line-height: 20px;
}

.contentitem .tx-newloginbox-pi1 .submit,
.contentitem .tx-z7forgotpassword-pi1 .submit {
	clear: both;
	text-align: right;
	width: 303px;
	padding-top: 1.2em;
}

.contentitem .tx-z7forgotpassword-pi1 .submit {
	margin-bottom: 1em;
}

.contentitem .tx-newloginbox-pi1 .field,
.contentitem .tx-z7forgotpassword-pi1 .field {
	float: left;
	display: block;
}

/*
 * job database
 */

.tx-z7jobdatabase-pi1 .jobdetails-label {
	font-weight: bold;
}

.jobdetails-label {
	vertical-align: top;
	white-space: nowrap;
	padding-right: 5px;
}

.jobdetails-info {
	vertical-align: top;
	width: 210px;
}

.tx-z7jobdatabase-pi2 h1 {
	width: 340px;
}

/*
 * trader directory
 */

.tx-z7traderdirectory-pi2 {
	background-color: #ebebeb;
	padding: 12px 0 16px 34px;

	background-image: url(../pics/bg-trader.png);
	background-repeat: no-repeat;
}

.tx-z7traderdirectory-pi2 select {
	font-size: 12px;
	border: 1px solid #b1b1b1;
	width: 143px;
}




.csc-textpic-image img {
	border: 1px solid #dadada !important;
}

.content-image img {
	border: 0px !important;
}

.csc-textpic-border img {
	border: 2px solid #b1b1b1 !important;
}


/*
 * used vehicles
 */

#used-image-web {
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	padding: 1px 3px;
	background-color: #EBEBEB;
	background-image: url(../pics/usedcars-bg-image.png);
	background-position: bottom;
	background-repeat: repeat-x;
}

#used-image-thumbs {
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	padding: 0 3px;
	background-image: url(../pics/usedcars-bg-thumbs.png);
}

#used-image-thumbs img {
	border: 2px solid #A2A2A2;
	margin-top: 0px;
	float: left;
	display: block;
	margin: 3px 3px 2px 0;
}

#used-data-table {
	background-color: #EBEBEB;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	padding: 10px 0;
}

#used-data-table td {
	color: #000000;
}

#used-data-table td.first {
	color: #747474;
	width: 120px;
}

.used-list-files img,
#used-data-table td.linkLeft img {
	border: 1px solid #D7D7D7;
	vertical-align: middle;
}

#used-data-table td.linkRight {
	padding-top: 8px;
}

.used-textblock {
	margin-top: 40px;
}


.used-list-item {
	position: relative;
	margin-bottom: 2em;
}

.used-list-image {
	float: left;
	width: 202px;
}

.used-list-info {
	float: left;
	width: 300px;
}

.used-list-files {
	position: absolute;
	left: 202px;
	bottom: 1px;
	z-index: 2;
}

.used-list-links {
	position: absolute;
	bottom: 9px;
	left: 171px;
	width: 350px;
	text-align: right;
	z-index: 1;
}

.tx-z7attachments-pi1 form,
.tx-z7usedvehicle-pi1 form {
	background-color: #EBEBEB;
	border: 1px solid #FFFFFF;
	padding: 8px 16px;
	margin-bottom: 2.4em;
}


/*
 * Attachments (Porsche Original Parts)
 */

.tx-z7attachments-pi1 {
	position: relative;
}

.attachment-item {
	margin-bottom: 16px;
	border: 1px solid #e1e1e1;
	background-color: #ebebeb;
	position: relative;
}

.attachment-images {
	width: 186px;
	float: left;
	position: relative;
	z-index: 999;
}

.attachment-thumbs img {
	cursor: pointer;
	margin:  2px 1px 0 0;
}

.attachment-info {
	position: relative;
	padding: 10px 10px 0 202px;
	margin: 0;
}

.attachment-info .bodytext {
	margin: 0px !important;
}

.attachment-info-bottom {
/*
	position: absolute;
	left: 202px;
	bottom: 5px;
	width: 309px;
*/
}

.attachment-link {
/*
	position: absolute;
	right: 0px;
	bottom: 0px;
	width: auto;
*/
	position: relative;
	top: 1.36em;
	text-align: right;
}


/*
 * Send a friend
 */

.tx-pmtipafriend-pi1 .form-label {
	width: 140px;
}

.tx-pmtipafriend-pi1 .form-field {
	width: 300px;
}

.tipafriend-field select,
.tipafriend-field input,
.tipafriend-field textarea {
	margin: 5px 0;
	border: 1px solid #dadada;
	color: #616161;
	background-color: #ffffff;
	width: 290px;
	font-size: 11px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

.tipafriend-field input {
	padding-left: 2px;
	padding-right: 2px;
}

.form-field {
	width: 350px;
	float: left;
}

.tx-pmtipafriend-pi1 .errors {
	color: #D31447;
	margin-bottom: 1em;
}


/*
 * sitemap
 */

.sitemap-head {
	padding: 0.6em 0 0.4em 0;
	clear: both;
}

.sitemap-head h3 {
	margin-left: 16px;
	font-weight: normal;
}

.sitemap-head {
	border-bottom: 1px solid #EAEAEA;

}

.sitemap-child {
	border-bottom: 1px solid #EAEAEA;
}

.sitemap-child a {
	color: #6d6d6d;
}

.sitemap-child ul {
	list-style-type: none;
	margin: 0 0 2em 0 !important;
	padding: 0;
}

.sitemap-child ul li {
	font-weight: bold;
	line-height: 1em;
	padding: 1px 0 0 15px;
	margin: 1.2em 0;
}

.sitemap-child ul ul {
	margin: 1.2em 0;
	list-style-type: disc;
}

.sitemap-child ul ul li {
	font-weight: normal;
	margin: 0.4em 0 0 0;
	padding-left: 0;
	margin-left: 15px;
}

/**
* Right Contact Box
*/
.rightContactBox {
	border-bottom: 1px solid #ffffff;
	padding: 17px 9px 0 9px;
	background-color: #dedede;
	background-repeat: repeat-x;
	cursor: pointer;
}

.rightContactBox:hover {
	background: #f0f0f0;
}

.rightContactBox:last-child {
	border-bottom: none;
}

#colright > .contentitem {
	margin: 0 15px 0 15px;
	padding-top: 17px;
	border: 1px solid #fff;
	border-top: none;
	background: #dedede;
}

#colright > .contentitem:first-child {
	margin-top: -7px;
	border-top: 1px solid #fff;
}

.contact-image {
	margin-bottom: 14px;
}

.contact-name {
	font-size: 12px;
	margin-top: -4px;
}

.contact-description {
	font-size: 10px;
}

.detailContactBox .contact-description {
	font-size: 11px;
}

.contact-information-link {
	line-height: 39px;
	border-top: 1px solid #fff;
	margin: 0 -10px 0 -10px;
	padding: 0 10px;
}

.contact-information-link a {
	padding-right: 15px;
	background: url(../pics/arrowUp.png) 100% 58% no-repeat;
}

.contact-information-link.inactive {
	border-top: none;
	margin-top: -20px;
}

.contact-information-link.inactive a {
	padding-right: 15px;
	background: url(../pics/arrowDown.png) 100% 58% no-repeat;
}

.contact-details {
	display: none;
	padding-bottom: 13px;
}

.detailContactBox {
	margin: 0 16px 25px 16px;
}

.detailContactBox .row {
	background-color: #dedede;
	margin-bottom: 10px;
	display: table;
}

.detailContactBox .colLeft,
.detailContactBox .colRight {
	display: table-cell;
	vertical-align: top;
}
	
.detailContactBox .colLeft {
	width: 283px;
}

.detailContactBox .colRight {
	width: 162px;
	border-left: 1px solid #fff;
	padding: 16px 20px;
	line-height: 16px;
}

.detailContactBox .detailContactName {
	clear: both;
}

.detailContactBox .contact-name {
	font-size: 18px;
	margin: 4px 0 5px;
}
